#
#Fri Feb 27 15:32:35 GMT 2009
useCache=false
rssTemplateFile=/rsstemplate.html
allowZipDownloads=false
displayRoot=Insert_repository_root_URL_here
mailTemplateFile=/mailtemplate.html
uid=
pwd=
enableAccessControl=false
enableEntryTray=true
root=Insert_repository_root_URL_here
enableIssueTrackerIntegration=false
rssItemsCount=20
